@font-face {
    font-family: Batman;
    src: url(batmfa__.ttf);
}

/*https://www.dafont.com/batman-forever.font?text=Motive+Mates */



@media (min-width: 425px){
    #hiddenText{
        display: none;
    }
}

@media (min-width: 768px) { 
    .nav-text {
        font-size: medium;
    }
    .nav-title{
        font-size: xx-large;
    }
    #myBtn{
        display: none;
    }
    #dots{
        display: none;
    }
    #hiddenText{
        display: inline;
    }
 }

body{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

#bottom-wrapper{
    flex: 1;
}
    
footer{
    position: sticky;
    bottom: 0;
}

.nav-text{
    color: aliceblue;
}

.nav-title{
    font-family: Batman;
}


#welcome-text{
    padding-bottom: 100px;
}


.event-thumbnail:hover{
    transform: scale(95%);
    transition: all ease 50ms;
    
}

.event-thumbnail {
    margin: 20px;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background-color: #dbe7e7;
    cursor: pointer;
}

.event-thumbnail h2 {
    font-size: 28px;
    margin-bottom: 10px;
    color: #4C8787;
}

.event-thumbnail p {
    margin-bottom: 10px;
}













#Buy-Ticket-Button{
    background-color: #4C8787;
    text-align: center;
}

#Event-detail-text{
    font-size: small;
}

#ticket-selecetion{
    display: inline;
}

.buy-ticket-button{
    background: none;
    border: none;
    width: 100%;
}

#completePurchaseButton{
    background-color: #4C8787;
    color: antiquewhite;
}

